<?php
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language; ?>" lang="<?php print $language->language; ?>" dir="<?php print $language->dir; ?>">

<head>
  <title><?php print $head_title; ?></title>
  <?php print $head; ?>
  <?php print $styles; ?>
  <?php print $scripts; ?>
</head>
<body class="<?php print $body_classes; ?>">

  <div id="page">
  <div id="page-inner">

    <a name="top" id="navigation-top"></a>
    <?php if ($primary_links || $secondary_links || $navbar): ?>
      <div id="skip-to-nav"><a href="#navigation"><?php print t('Skip to Navigation'); ?></a></div>
    <?php endif; ?>

    <div id="header">
      <div id="header-inner" class="clear-block">

        <?php if ($logo || $site_name || $site_slogan): ?>
          <div id="logo-title">

            <?php if ($logo): ?>
              <div id="logo"><a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home"><img src="<?php print $logo; ?>" alt="<?php print t('Home'); ?>" id="logo-image" /></a></div>
            <?php endif; ?>

            <?php if ($site_name): ?>
              <?php if ($title): ?>
                <div id="site-name"><strong>
                  <a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home">
                  <?php print $site_name; ?>
                  </a>
                </strong></div>
              <?php else: ?>
                <h1 id="site-name">
                  <a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home">
                  <?php print $site_name; ?>
                  </a>
                </h1>
              <?php endif; ?>
            <?php endif; ?>

            <?php if ($site_slogan): ?>
              <div id="site-slogan"><?php print $site_slogan; ?></div>
            <?php endif; ?>

          </div> <!-- /#logo-title -->
        <?php endif; ?>

        <?php if ($search_box || $secondary_links): ?>
          <div id="top-right">
            <?php if ($secondary_links): ?>
              <div id="secondary">
                <?php print theme('links', $secondary_links); ?>
              </div> <!-- /#secondary -->
            <?php endif; ?>
            <?php if ($search_box): ?>
              <div id="search-box">
                <?php print $search_box; ?>
              </div> <!-- /#search-box -->
            <?php endif; ?>
          </div>
        <?php endif; ?>

        <?php if ($header): ?>
          <div id="header-blocks" class="region region-header">
            <?php print $header; ?>
          </div> <!-- /#header-blocks -->
        <?php endif; ?>

      </div>
    </div> <!-- /#header-inner, /#header -->
    <?php if ($primary_links || $navbar): ?>
      <div id="navbar">
        <div id="navbar-inner" class="clear-block region region-navbar">

          <a name="navigation" id="navigation"></a>

          <?php if ($primary_links): ?>
            <div id="primary">
              <?php print theme('links', $primary_links); ?>
            </div> <!-- /#primary -->
          <?php endif; ?>

          <?php print $navbar; ?>

        </div>
      </div> <!-- /#navbar-inner, /#navbar -->
    <?php endif; ?>
    <div id="main">
      <div id="main-inner-top"></div>
        <div id="main-inner" class="clear-block<?php if ($search_box || $primary_links || $secondary_links || $navbar) { print ' with-navbar'; } ?>">

        <div id="content">

          <div id="content-inner">

            <?php if ($mission): ?>
              <div id="mission"><?php print $mission; ?></div>
            <?php endif; ?>

            <?php if ($content_top): ?>
              <div id="content-top" class="region region-content_top">
                <?php print $content_top; ?>
              </div> <!-- /#content-top -->
            <?php endif; ?>

            <?php if ($breadcrumb || $title || $tabs || $help || $messages): ?>
              <div id="content-header">
                <?php print $breadcrumb; ?>
                <?php if ($title): ?>
                  <h1 class="title"><?php print $title; ?></h1>
                <?php endif; ?>
                <?php print $messages; ?>
                <?php if ($tabs): ?>
                  <div class="tabs"><?php print $tabs; ?></div>
                <?php endif; ?>
                <?php print $help; ?>
              </div> <!-- /#content-header -->
            <?php endif; ?>

            <div id="content-area">
              <?php print $content; ?>
            </div>

            <?php if ($feed_icons): ?>
              <div class="feed-icons"><?php print $feed_icons; ?></div>
            <?php endif; ?>

            <?php if ($content_bottom): ?>
              <div id="content-bottom" class="region region-content_bottom">
                <?php print $content_bottom; ?>
              </div> <!-- /#content-bottom -->
            <?php endif; ?>

          </div> <!-- /#content-inner-->
        </div> <!-- #content -->



        <?php if ($sidebar): ?>
          <div id="sidebar-right"><div id="sidebar-right-inner" class="region region-right">
            <?php print $sidebar; ?>
          </div></div> <!-- /#sidebar-right-inner, /#sidebar-right -->
        <?php endif; ?>

      </div> <!-- #main-inner -->
      <div id="main-inner-bottom"></div>
    </div>  <!-- #main -->


      <div id="footer">
        <div id="footer-inner" class="region region-footer">
          <div id="footer-blocks">
            <?php if ($footer_one): ?>
              <div id="footer-one" class="footer-block first">
                <?php print $footer_one ?>
              </div>
            <?php endif; ?>

            <?php if ($footer_two): ?>
              <div id="footer-two" class="footer-block">
                <?php print $footer_two ?>
              </div>
            <?php endif; ?>

            <?php if ($footer_three): ?>
              <div id="footer-three" class="footer-block">
                <?php print $footer_three ?>
              </div>
            <?php endif; ?>

            <?php if ($footer_four): ?>
              <div id="footer-four" class="footer-block last">
                <?php print $footer_four ?>
              </div>
            <?php endif; ?>

          </div>
          <?php if ($footer_message): ?>
            <div id="footer-message">
              <?php print $footer_message; ?>
              <p>Drupal Theme Designed by <a href="http://www.caucusllc.com">Caucus LLC</a></p>
            </div>
          <?php endif; ?>
        </div>
      <!-- /#footer-inner, /#footer -->
    <?php print $closure ?>
  </div></div> <!-- /#page-inner, /#page -->

</body>
</html>
